* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
ul,
ol,
li {
    list-style: none;
}
.hj_item {
    padding: 12px;
    background: #fff;
    margin-top: 5px;
}

.hj_item ul {
    overflow: hidden;
}

.hj_item ul li {
    float: left;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 4%;
    border: 1px solid #ddd;
}

.hj_item ul li:nth-child(2n) {
    margin-right: 0px;
}

.hj_item ul li a {
    display: block;
    overflow: hidden;
    height: 0px;
    padding-bottom: 60%;
}

.hj_item ul li a img {
    width: 100%;
    height: 105px;
}

.hj_item ul li p {
    line-height: 27px;
    padding: 0 10px;
    overflow: hidden;
    height: 27px;
}

.hj_item ul li p i {
    float: right;
}

/* 分页 */
.pager,
.pageWrap {
    padding: 15px 0;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.pager .page {
    margin: 0 auto;
}

.pager .page span,
.pager .page a,
.pageWrap li {
    display: inline-block;
    width: 45px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    font-size: 12px;
    color: #454545;
    border-radius: 3px;
    background-color: #e7ebee;
    margin: 2px 0;
}

.pageWrap span {
    display: inline-block;
    width: 100px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    font-size: 12px;
    color: #454545;
    border-radius: 3px;
    background-color: #e7ebee;
}

.pager .page span,
.pageWrap .thisclass {
    color: #fff;
    font-size: 12px;
    background: #ef841a;
}

.pageWrap .thisclass a {
    color: #fff;
    font-size: 12px;
    background: #ef841a;
}

.pager .page span .cbtn {
    display: none;
}
